body{
	background: #ffffff;
	color: #363446;
	font-family: arial, "lucida console", sans-serif;
	text-align: left;
	font-size: small;}

h1{
	max-width: 994px;
	min-width: 770px;
	text-align: left;
	padding: 0px 0px 0px 0px;
}
	
h2{
	padding: 5px 0px 0px 0px;
	color: orange;
	font-size: medium;}
	
ul{
	list-style: none;}
	
img{
	padding: 0px 40px 13px 0px;
	border-style: none;}

a:link{color: #003566;}
a:visited{color: orange;}
a:hover{color: purple;}
a:active{color: red;}

span{
	font-weight: bold;}

#main{
	margin: auto;
	max-width: 600px;
	min-width: 400px;}
	
.left{
	float: left;}
	
.clear{
	float: none;
	clear: both;}